.logo-banner{
  display: block;
}
.logo{
  float: left;
  width: 20%;
}
.banner{
    float: left;
}
.hd-info{
  position: absolute;
  width: 54%;
  left: 22%;
}
.hd-info p{
  font-size: 15px;
  color: #fff;
  text-shadow: 1px 1px rgba(0,0,0,.36);
  font-family: 'SFUFuturaBook';
  line-height: 1;
}
.hotline{
  background: url(images/hotline-icon2.png) no-repeat 0 center;
  margin-left: 80px !important;
}
.hotline p{
  font-size: 12px;
  text-transform: uppercase;
  color: #3e3e3e;
  text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
  margin: 0 0 4px 0;
  line-height: 1;
}
.hotline p.hl-phone{
  font-size: 26px;
  font-family: 'UTMHelvetIns';
  color: #f00;
}
.idx-tit{
  margin-bottom: 20px;
  position: relative;
}
.idx-tit strong{
  position: relative;
  font-size: 22px;
  background: #0077ca;
  font-family: 'SFUFunctionCondensed';
  line-height: 1;
  display: inline-block;
  padding: 10px 60px 10px 30px;
  font-weight: 400;
  text-transform: uppercase;
  float: left;
}
.idx-tit strong:after{content:"";width: 0;height: 0;border-left: 30px solid transparent;border-right: 10px solid transparent;border-bottom: 42px solid #fff;position: absolute;top: 0;right: -10px;}
.idx-tit strong:before{content:"";position:absolute;width: 5px;height: 100%;background: #e52d2d;left: 5px;top: 0;}
.idx-tit strong a{
  color: #fff;
}
.idx-tit >a{
  color: #f00;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'RobotoRegular';
  float: right;
  line-height: 42px;
  display: inline-block;
  background: url(images/xemthem.png) no-repeat center right;
  padding-right: 10px;
}.idx-tit >a:after{content:"";width: 100%;height: 1px;border-bottom: 1px dashed #ebebeb;position: absolute;bottom: -2px;left: 0;}
.video-dangky{}
#video-idx{
  margin-bottom: 5px;
}
#iframe{
  height: 320px;
  width: 100%;
}
.video-khac-main{}
.video-khac{}
.video-khac a{
  outline: none;
  display: block;
  margin: 0 auto;
  width: 95%;
  position: relative;
}.video-khac a:before{content:url(images/play.png);position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.video-khac img{
    width: 100%;
}
.dk-box{
  border: 1px solid #d7d7d7;
  background: #f8f8f8;
  padding: 20px;
}
.mail-desc{}
.mail-desc i{
}
.tintucnb{}
.first-news{
  float: left;
  width: 30%;
}
.first-news .imgsp{}
.first-news .imgsp img{
  width: 100%;
}
.first-news h4{
  line-height: 22px;
}
.first-news h4 a{
  color: #333;
}
.first-news p{
  height: 42px;
  overflow: hidden;
}
.xemtin{
  display: inline-block;
  font-size: 13px;
  font-family: 'RobotoRegular';
  color: #000;
  border: 1px solid #000;
  padding: 10px 20px;
}
.second-news{
  float: right;
  width: 69%;
}
.tinnb-item{
  width: 50%;
  margin-bottom: 5px;
}
.tinnb-item>a{
  display: block;
  color: #000;
  margin: 0 auto;
  width: 96%;
}
.tinnb-item>a img{
  float: left;
  width: 32%;
}
.tinnb-item .info{float:right;width: 65%;}
.tinnb-item>a .info h4{
  text-transform: uppercase;
  overflow: hidden !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 5px;
}
.tinnb-item>a .info h4 a{}
.tinnb-item>a .info p{
  margin: 0;
  overflow: hidden;
  height: 61px;
  color: #827e7e;
}
.ft-baiviet{
  float: left;
  width: 19%;
  margin-bottom: 15px;
  padding-right: 15px;
}
.ft-baiviet ul{}
.ft-baiviet li{
  margin-bottom: 5px;
}
.ft-baiviet li a{
  color: #fff;
  font-family: 'RobotoRegular';
  font-size: 13px;
  transition: all .3s;
}.ft-baiviet li a:hover{text-decoration:underline}
.ft-tit{}
.ft-fanpage{}
.fanpageplace{}
.inner-container {float: right;width: 75%;}
.bg-container{
  padding: 15px 0;
}
.hotro-bg{
  /* background: url(images/hotro.png) no-repeat top 10px center; */
}
.sb-hotline{background: url(images/hotro.png) no-repeat top 10px center;position: relative;padding-top: 95px;}.sb-hotline a{
  display: block;
  font-family: '204606HAVON';
  color: #f00;
  font-size: 18px;
  padding: 18px 0 18px 85px;
  background: url(images/hotline-icon.png) no-repeat top center;
}
.hotro-bg {}
.hotro-bg .tit{
  font-size: 14px;
  font-family: 'RobotoBold';
  position: relative;
  margin: 5px 15px;
}
.hotro-bg .tit:before{content:"";border-bottom: 1px solid #d8d7d7;position:absolute;width: 100%;height: 1px;left: 0;top: 50%;transform: translateY(-50%);}
.hotro-bg .tit span{
  color: #1a85cf;
  display: inline-block;
  background: #fff;
  padding-right: 10px;
  position: relative;
  z-index: 3;
}
.hotrotructuyen{
  padding:  15px;
}
.hotrotructuyen p{color: #000;font-family: 'RobotoRegular';font-size: 13px;margin-bottom: 5px;position: relative;}.hotrotructuyen p.dienthoai span{
  color: #f00;
}
.skypeicon{
  float: right;
}
.duannoibat{padding: 10px}
.duannoibat .vert{
  width: 100%;
  height: 1340px;
  margin: 0;
}
.duannoibat .vert .simply-scroll-clip{
  width: 100%;
  height: 1340px;
}
.duannoibat .vert .simply-scroll-list{}
.duannoibat .vert .simply-scroll-list li{
  margin-bottom: 17px;
  width: 100%;
  height: 210px;
}
.duannoibat .vert .simply-scroll-list li a{
  display: block;
}
.duannoibat .vert .simply-scroll-list li a img{width: 100%}
.pr-box .imgsp{
  display: block;
  background-color: #fff;
  -webkit-box-shadow: 4px 4px rgba(0,0,0,.08), inset 0 0 0 5px #fff;
  -moz-box-shadow: 4px 4px rgba(0,0,0,.08), inset 0 0 0 5px #fff;
  box-shadow: 4px 4px rgba(0,0,0,.08), inset 0 0 0 5px #fff;
  border: solid 1px #d3d3d3;
}
.pr-box .imgsp img{width: 100%}
.pr-box p span{color: #f00}
.dk-box .form-control{
  height: 40px;
  border-radius: 0;
}
.dk-box .form-group{
  margin-bottom: 10px;
}
.fw-l{
  font-weight: 400;
  font-family: 'RobotoRegular';
}
.dk-box .form-control#noidung{
  height: 91px;
}
.dk-box  .btn-primary{
  text-transform: uppercase;
  background-color: #ffb400;
  border-color: #ffb400;
  padding: 4px 30px;
}
.doitac{
  outline: none;
}
.doitac a{
  display: block;
  outline: none;
}
.doitac a img{margin: 0 auto;}
.doitac-main .slick-prev:before, .doitac-main .slick-next:before{
  content: url(images/sl_prev.png);
}.doitac-main .slick-next:before{
  content: url(images/sl_next.png);
}
.doitac-main .slick-prev, .doitac-main .slick-next{
  width: 16px;
  height: 16px;
  z-index: 7;
}.doitac-main .slick-next{}
.doitac-main{width: calc(100% - 100px);margin: 0 auto;}
.maxh .tit{display: inline-block;color: #fff;}
.slider-for .slick-slide img{
  margin: 0 auto;
}
.slider-nav .slick-slide >a{
  display: block;
  margin: 0 auto;
  width: 94%;
}
.slider-nav .slick-slide img{
  width: 86%;
  margin: 0 auto;
}
.slider-for .slick-prev:before, .slider-for .slick-next:before{
  color: #666;
  font-size: 3rem;
}.slider-for .slick-next:before{}
.slider-for .slick-prev, .slider-for .slick-next{
  left: 0;
}.slider-for .slick-next{
  left: initial;
  right: 0;
}
.ctgia{color: #f00}
.main-tit:before{content: ""}
.hd-top{
    background: #115b86;
    position: relative;
}
.hd-top p{
    font-size: 16px;
    color: #fff;
    display: inline-block;
    margin: 0;
    line-height: 60px;
    padding-left: 30px;
}
.hd-top p a{
    color: #fff;
}
.hd-top p.email{
    background: url(images/email.png) no-repeat 0 center;
    padding-left: 50px;
    margin-left: 270px;
}
.hd-bot{
    position: relative;
}
.ft-map{float: right;width: 23%;}
.linkmap{display: block;}
.linkmap img{max-width: 100%;}
.thinfo{text-align: center;}
.thinfo a{color: #114367;font-size: 20px;font-family: 'MYRIADPROREGULAR';display: inline-block;text-transform: uppercase;background: url(images/cole.png) no-repeat 0 0;padding-left: 30px;}
.idx-tit ul{flex-wrap: nowrap;float: right;}
.idx-tit li{
    width: 90px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    border: 1px solid #BABABA;
    background: #E7E8E9;
    margin-left: 4px;
    padding: 3px 0;
}
.idx-tit li a{
    display: block;
    text-align: center;
    /* background: #E7E8E9; */
    /* width: 96%; */
    text-transform: uppercase;
    /* border: 1px solid #BABABA; */
    color: #e52d2d;
    margin: 0 auto;
    /* height: 100%; */
    vertical-align: middle;
    line-height: 1;
    flex: none;
}
.title_common_site{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}
/* Style the tab content */
.tabcontent {
    display: none;
    
    border-top: none;
}
.row-pro.row{
    margin-right: -5px;
    margin-left: -5px;
}